QUnit.test( "NumberWithCommas", function( assert ) {
	assert.equal(NumberUtil.numberWithCommas(1), "1", "NumberWithCommas");
	assert.equal(NumberUtil.numberWithCommas(1000), "1,000", "NumberWithCommas");
	assert.equal(NumberUtil.numberWithCommas(100000), "100,000", "NumberWithCommas");
	assert.equal(NumberUtil.numberWithCommas(1000000), "1,000,000", "NumberWithCommas");
});

QUnit.test( "NumberOfDigits", function( assert ) {
	assert.equal(NumberUtil.numberOfDigits(1), 1);
	assert.equal(NumberUtil.numberOfDigits(10), 2);
	assert.equal(NumberUtil.numberOfDigits(100), 3);
	assert.equal(NumberUtil.numberOfDigits(999), 3);
	assert.equal(NumberUtil.numberOfDigits(1000), 4);
	assert.equal(NumberUtil.numberOfDigits(9999), 4);
	assert.equal(NumberUtil.numberOfDigits(10000), 5);
	assert.equal(NumberUtil.numberOfDigits(99999), 5);
});